Gå till huvudinnehållet
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS

NETGEAR ProSafe FS752TP-100EUS Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

NETGEAR ProSafe FS752TP-100EUS Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
Anslutningsteknik
Kabelansluten
Maximal dataöverföringshastighet
10G stöd
Nej
Nätverksgränssnitt
Gigabit Ethernet
Trädprotokollens varaktighet
Ja
Power over Ethernet Poe stöd
Ja
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Datahastighet
10/100/1000 Mbps
Wi-Fi-standarder
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Maximal portbandbredd
17,6 Gbit/s
Antal SFP/SFP+-portar
4
Antal SFP-SFP-portar
4
Fördröjningsvaraktighet
20 ms
Ingångsfrekvens
50/60 Hz
Uppgraderbar inbyggd programvara
Ja
MTBF-intervall
230761 Timmar
Säkerhet
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Säkerhetsalgoritm stöds
802.1x RADIUS, HTTPS
Drifthöjd
3000 - 3000 m
Icke-driftsfuktighet
Driftsfuktighetsområde
0 - 90%
Ingångsspänning
100 - 240 V
Strömförbrukning
Driftstemperaturområde
0 - 50 °C
Driftstemperaturområde T T
32 - 122 °F
Adresstabellens storlek
Mått Gxdxy
Webbaserad hantering
Ja
Lagringstemperaturområde Celsius
Ström-LED
Ja
Akis-kontrollstöd
Ja
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
VLAN-antalet
Routningstransitkapacitet
Routing-/omkopplingskapacitet
1 Gbit/s
Antal SFP-modulplatser
Fullständig dubbelsidig utskrift
Ja
Paketcache
Varumärke
NETGEAR
Kategori
Nätverkswitchar
Produktnamn
ProSafe FS752TP
GTIN EAN UPC
0606449077711,
Kategori
Nätverkswitchar
Varumärke
NETGEAR
Produktnamn
ProSafe FS752TP
Produktserie
Sålda marknader
NL, BE, GB, SE, HR, IE, BG
Datum tillagt till systemet
2011-07-30
Produktionsdatum
Produktkod
FS752TP-100EUS
Hastighetsbegränsning
Ja
Staplingsbar
Ja
MIB-stöd
RFC 1213, RFC 1643, RFC 1493
Multicast-stöd
Ja
Verifieringsmetod
TACACS+
Säkerhetskopiera och överföra
Ja
NETGEAR ProSafe FS752TP-100EUS Switch